Arduino Library for controlling a MAX6954 LED Driver
☆21Feb 11, 2017Updated 9 years ago
Alternatives and similar repositories for MAX6954
Users that are interested in MAX6954 are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- An Arduino library for use with the Holtek HT16K33 16x8 LED Driver☆22Nov 2, 2019Updated 6 years ago
- AVR-based i2c-slave Neopixel driver☆33Nov 12, 2017Updated 8 years ago
- Python code to interface with Nordic nRF24L01+ radio over SPI through BusPirate☆19Jul 31, 2021Updated 5 years ago
- Mearm design files☆11May 25, 2023Updated 3 years ago
- Development Board for Android☆26Jun 2, 2016Updated 10 years ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- System for wireless optogenetic stimulation☆13Jun 14, 2022Updated 4 years ago
- gpguio - A GUI tool for basic RPi GPIO use☆15Aug 13, 2020Updated 6 years ago
- Clock 742 is a clock made with a PCB diffuser☆16Mar 13, 2026Updated 7 months ago
- Arduino BSP for ESP8266 without WiFi support☆14Dec 26, 2022Updated 3 years ago
- ☆15Jun 30, 2023Updated 3 years ago
- This is hardware project concept of a CR2032 Operated small size LTE-M/NB-Iot GPS tracker☆14Feb 19, 2024Updated 2 years ago
- This is where the Reiser Lab and colleagues are sharing tools and methods that are useful for lab experiments with _Drosophila_ neurobiol…☆21Oct 5, 2026Updated last week
- Yet an other tool to transfer files, execute files and so on via the Python prompt, used for MicroPython☆19Sep 19, 2023Updated 3 years ago
- Read data from .pack files☆12Dec 6, 2025Updated 10 months ago
- Wordpress hosting with auto-scaling - Free Trial Offer • AdFully Managed hosting for WordPress and WooCommerce businesses that need reliable, auto-scalable performance. Cloudways SafeUpdates now available.
- https://hackaday.io/project/26823-lameboy-another-esp12-handheld☆20Sep 8, 2024Updated 2 years ago
- PoC adblock detector without javascript abusing RFC2616 section 8.1.4☆17Sep 9, 2025Updated last year
- Multi CompUter Machine Emulator☆22Feb 23, 2019Updated 7 years ago
- FreeDOS Network Package Manager 16 bit☆18Oct 6, 2026Updated last week
- Solar harvesting into Lithium Ion Capacitor☆20Mar 2, 2024Updated 2 years ago
- OSHW Logo generator, based on Dave's idea (http://www.eevblog.com/forum/blog/eevblog-921-open-source-hardware-problems-solved!/)☆15Apr 24, 2025Updated last year
- ☆22Jul 25, 2022Updated 4 years ago
- Script to place title block and user fields onto PCB☆18Aug 27, 2018Updated 8 years ago
- ☆15Dec 9, 2015Updated 10 years ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- Personal website☆10Updated this week
- A Twind extension that provides a basic reset for form styles that makes form elements easy to override with utilities.☆10Feb 14, 2021Updated 5 years ago
- Raspberry Pi Zero W powered Roomba Flamethrower controlled by an Xbox One Controller.☆30Aug 8, 2021Updated 5 years ago
- 8x8 Circuit Sculpture of Conway's Game of Life☆17Aug 18, 2023Updated 3 years ago
- Display animated gif on Adafruit 32x32 RGB LED Matrix with Raspberry PI☆34Jan 26, 2022Updated 4 years ago
- Arduino I2C scanner that scans all addresses at multiple speeds.☆27Jan 16, 2026Updated 8 months ago
- PSR-15 middleware with various cache utilities☆14May 11, 2025Updated last year
- A Plant Watering system for Home-Assistant based on ESP-8266 providing a waterflow sensor, a water level sensor and a soil moisture senso…☆19May 17, 2020Updated 6 years ago
- Introductory project-based book for learning micro:bit physical computing and Python (educational)☆34Jun 16, 2025Updated last year
- Virtual machines for every use case on DigitalOcean • AdGet dependable uptime with 99.99% SLA, simple security tools, and predictable monthly pricing with DigitalOcean's virtual machines, called Droplets.
- PCB files and schematics for the Phambili Newt☆35Aug 11, 2022Updated 4 years ago
- ☆14Dec 4, 2024Updated last year
- Sanitize any PHP application HTML response to be GDPR-compliant, including integration with any CMP on the frontend to reload the resourc…☆15Dec 10, 2025Updated 10 months ago
- BotMan Hangouts Chat Driver☆10Dec 12, 2018Updated 7 years ago
- Hi-Res MP3/WAV/AAC/FLAC Player for Teensy 4.0☆30Feb 28, 2026Updated 7 months ago
- JavaScript module to parse and validate RFC6838/RFC9694 media types, anything from 'text/plain' to 'application/vnd.company.app.entity-v2…☆19Updated this week
- PHP implementations of online statistical algorithms. Mirror from https://gerrit.wikimedia.org/g/RunningStat - our actual code is hosted …☆11Aug 6, 2026Updated 2 months ago